Mercury API
Gen2..::.Gen2_SiliconType Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.Gen2_SiliconType
Enums for silicon types
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Gen2_SiliconType

    Public Enumeration Gen2_SiliconType

    public enum class Gen2_SiliconType

Members

Member | Description
--- | ---
GEN2_ANY_SILICON | Any silicon
GEN2_ALIEN_HIGGS_SILICON | Alien Higgs silicon
GEN2_NXP_G2XL_SILICON | NXP G2XL class silicon
GEN2_ALIEN_HIGGS3_SILICON | Alien Higgs3 silicon
GEN2_HITACHI_HIBIKI_SILICON | Hitachi Hibiki Silicon
GEN2_NXP_G2IL_SILICON | NXP G2il silicon
GEN2_IMPINJ_MONZA4_SILICON | Impinj Monza4 silicon
GEN2_IAV_DENATRAN_SILICON | IAV Denatran silicon
GEN2_IMPINJ_MONZA6_SILICON | Impinj Monza6 silicon
GEN2_NXP_UCODE7_SILICON | NXP UCODE7 silicon

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)